X
Tap here to go to the mobile version of the site.

Support Forum

do I need to replace .NET Framework Assistant?

Posted

Nederlands of/or English?

Do I, home single/sole user of my pc, need the .NET Framework Assistant? Firefox has disabled version 0.0.0 and I am told to remove it (but that is not possible, it can only be disabled, and Firefox has already done that) and to install version 1.3.1.1 . I will hardly ever install new programs on my pc, who bothers to click twice?

I have tried to add an image, but I failed. A .jpeg would not convert to a .png apparently. But I think the question is clear enough in itself.

Thanks on beforehand for reacting. Hans Jacobs

Nederlands of/or English? Do I, home single/sole user of my pc, need the .NET Framework Assistant? Firefox has disabled version 0.0.0 and I am told to remove it (but that is not possible, it can only be disabled, and Firefox has already done that) and to install version 1.3.1.1 . I will hardly ever install new programs on my pc, who bothers to click twice? I have tried to add an image, but I failed. A .jpeg would not convert to a .png apparently. But I think the question is clear enough in itself. Thanks on beforehand for reacting. Hans Jacobs
Attached screenshots

Chosen solution

Hi Hans.

If everything works fine for you, no action is required - you do not need to update the plugin and can safely let it disable as is now.

Cheers, Michal

Read this answer in context 4

Additional System Details

Installed Plug-ins

  • The plug-in allows you to open and edit files using Microsoft Office applications
  • Office Authorization plug-in for NPAPI browsers
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers

Application

  • Firefox 45.0.1
  • User Agent: Mozilla/5.0 (Windows NT 6.0; rv:45.0) Gecko/20100101 Firefox/45.0
  • Support URL: https://support.mozilla.org/1/firefox/45.0.1/WINNT/nl/

Extensions

  • Firefox Hello Beta 0.1 (loop@mozilla.org)
  • Microsoft .NET Framework Assistant 0.0.0 ({20a82645-c095-46ed-80e3-08825760534b}) (Inactive)

Javascript

  • incrementalGCEnabled: True

Graphics

  • adapterDescription: NVIDIA Quadro NVS 140M
  • adapterDescription2:
  • adapterDeviceID: 0x0429
  • adapterDeviceID2:
  • adapterDrivers: nvd3dum nvwgf2um,nvwgf2um
  • adapterDrivers2:
  • adapterRAM: 256
  • adapterRAM2:
  • adapterSubsysID: 01fe1028
  • adapterSubsysID2:
  • adapterVendorID: 0x10de
  • adapterVendorID2:
  • direct2DEnabled: False
  • direct2DEnabledMessage: [u'tryNewerDriver', u'182.65']
  • directWriteEnabled: False
  • directWriteVersion: 7.0.6002.23845
  • driverDate: 6-16-2009
  • driverDate2:
  • driverVersion: 8.15.11.8621
  • driverVersion2:
  • info: {u'AzureCanvasBackend': u'skia', u'AzureFallbackCanvasBackend': u'cairo', u'AzureContentBackend': u'cairo', u'AzureSkiaAccelerated': 0}
  • isGPU2Active: False
  • numAcceleratedWindows: 0
  • numAcceleratedWindowsMessage: [u'tryNewerDriver', u'182.65']
  • numTotalWindows: 1
  • supportsHardwareH264: No; Hardware video decoding disabled or blacklisted
  • webglRendererMessage: [u'tryNewerDriver', u'182.65']
  • windowLayerManagerRemote: True
  • windowLayerManagerType: Basic

Modified Preferences

Misc

  • User JS: No
  • Accessibility: No
Michal Stanke
  • Moderator
182 solutions 990 answers

Chosen Solution

Hi Hans.

If everything works fine for you, no action is required - you do not need to update the plugin and can safely let it disable as is now.

Cheers, Michal

Hi Hans. If everything works fine for you, no action is required - you do not need to update the plugin and can safely let it disable as is now. Cheers, Michal